Bug 370301 - HWCERT: ProLiant DL320 G5p [Goto Cert]
HWCERT: ProLiant DL320 G5p
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://h18004.www1.hp.com/products/qu...
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-07 15:50 EST by Mark Coskey
Modified: 2016-09-08 06:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 02:39:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 370301 None None None 2016-09-08 06:24 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.